Subject: RE:Aden Manual Recliner #Ref 2021020100090402
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Feb 2021 18:29:30 -0800

Hello Kristi,

Thank you for your email. I am sorry to hear this.  If you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked] and submit photos, your Wayfair order # and a contact number.

Thank you,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product
E&E Co. Ltd. dba JLAHome

===============================================================================

Good evening!

I ordered the Aden Manual Recliner from Wayfair.

It was delivered on November 2nd.  The chair is snagging all over.

Several pieces of "thread" have come out and now it looks like there are green stripes where they should have the red through them.  Wayfair said that I had to go through you.  Apparently they are not going to stand behind the products they sell.  Is there anything that you will do about this?  The chair looks pretty bad at this point and I'm afraid that it is going to get worse because it seems like about every week or so there is another string coming loose.   I can send you pictures if you would like.

Thank you!

Kristi Horn